2000-06-13  Christophe Prud'homme  <prudhomm@mit.edu>

	* updated the files to reflect the GPL.

	* Makefile.am (EXTRA_DIST): updated to reflect the new files and
	the files removed

1999-01-03  Christophe Prud'homme  <Christophe.Prudhomme@ann.jussieu.fr>

	* automoc: /usr/local/bin/perl --> /usr/bin/perl

1998-10-26  Christophe Prud'homme  <Christophe.Prudhomme@ann.jussieu.fr>

	* acinclude.m4.in: AC_CHECK_COMPILERS added -ftemplate-depth-30 for g++/eg++

